local fes = require("fes")
local site = fes.fes()

site.copyright = fes.util.copyright("https://fsd.vxserver.dev/", "fSD")

site:extend("myext", {
  shout = function(self, str) return self:g(str:upper()) end
})

site.myext:shout("hello world")

return site
